@charset "utf-8";
body {
	font:normal 12px/20px "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	background:#ffffff url(../images/pagebac.jpg)  bottom repeat-x;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color:#999;	
}
/* Headings
--------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
						color:#66cc66;
						font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
						}

h1	{
 	font: bold 26px/28px "Trebuchet MS", Arial, Helvetica, sans-serif; 				
	letter-spacing:-1px;
	padding:0;
	margin: 0;
	}

h2	{
	font: bold 22px/24px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	letter-spacing:-1px;
	padding:0;
	margin:0;
	}

h3	{
	font: bold 34px/36px  'Oxygen', sans-serif; 
	letter-spacing:-1px;
	padding: 0;
	margin: 0;
	color:#66cc66;
	}

h4	{
	font: bold 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	padding: 0px;
	margin:0px 0 ;
	}

h5	{
	font: normal 12px/14px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	padding: 0px;
	margin:0;
	}

h6	{
	padding:0px;
	font: normal 10px/12px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	margin:0;
	}

p	{
	margin:5px 0 10px 0;
	}


#header, #mainContent, #footer, #feature_box {
	width: 960px;  /* this will create a container 80% of the browser width */
	background: #FFFFFF;
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
	border:;
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding:20px 20px;
}
#header_wrp, #mainContent_wrp,#footer_wrp, #feature_box_wrp{
	width: 100%; 
	float:left;
	}
#header_wrp, #header{
		background: #000000; /* Old browsers */
background: -moz-linear-gradient(top,  #000000 0%, #45484d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#45484d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #000000 0%,#45484d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #000000 0%,#45484d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #000000 0%,#45484d 100%); /* IE10+ */
background: linear-gradient(top,  #000000 0%,#45484d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#45484d',GradientType=0 ); /* IE6-9 */

}
 #header {
	background:;
	height:80px;
	padding:0px 20px;   /*this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
 #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	/*padding: 10px 0;  using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#logo{
	width:400px;
	height:80px;
	background:url(../images/ASEL_logo.png) bottom no-repeat;
	float:left;
}
#menu{
	width:300px;
	height:25px;
	margin-top:35px;
	float:right;
	text-align:left;
	font-size:14px;
}
#menu ul{
	list-style:none;
	padding:0px;
	margin:0px;
	line-height:30px;
}
#menu li{
	float:right;
	padding: 0 0.5em;
}
/* #menu li+li{
	border-left:#FFF solid 2px;
} */
#menu li a{
	color:#66cc66;
	text-decoration:none;
}
#menu li a:hover{
	color:#fff;
	text-decoration:none;
	text-shadow: 0px 0px 10px #66cc66;
}

#feature_box_wrp{
	background-color:#FFF;
}
#feature_box{
	height:270px;
	background-color:#FFF;
	
}
.pic{
	width:460px;
	height:270px;
	float:left;
}
#feature_box .rightinf{
	width:400px;
	height:270px;
	float:right;
}
#mainContent_wrp{
}
 #mainContent {
	/*padding: 0 20px; remember that padding is the space inside the div box and margin is the space outside the div box */
	background:#FFFFFF;
}
.mncnt_lft{
	width:720px;
	float:left;
		
}
#footer_wrp{
	/*background-color:#DDDDDD;*/
}
 #footer {
	 height:40px;
	 color:#FFF;
	/*padding: 0 10px;  this padding matches the left alignment of the elements in the divs that appear above it. */
	background: url(../images/footbac.jpg) bottom repeat-x;
	
} 

 #footer p {
	margin:0px; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding:5px;/*padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.footer_box{
	width:150px;
	border-right: #FFF 1px solid;
	float:left;
	text-align:left;
	padding:0px 20px;
	font-size:10px;
	margin-bottom:20px;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.asel_form{
	width:300px;
	}
.formbox{
	width:230px;
	border:#0C6 solid 1px;
}
#rgtbann{
	float:right;
	width:200px;
	}
.clnt_wrp{
	width:450px;
	margin:0px auto;
	text-align:center;
		}
.clnt_log{
	width:150px;
	height:100px;
	float:left;
	}
.clnt_log img{
	display:table-cell;
	vertical-align:middle;
	}
.centpic{
	border:1px solid #66cc66;
}
/*TOP SLIDE SHOW*/
.slide-show {
                position: relative;
            }
 .slide-show .slide {
	display: none;
	position: absolute;
	
            }
            .slide-show .slide.first, .slide img {
                display: block;
				
			}
#slider{
    height:270px;
}
